{
  "name": "xf-test-site",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@mdx-js/loader": "^1.6.22",
    "@next/mdx": "^10.0.8",
    "gray-matter": "^4.0.2",
    "mdx": "^0.3.1",
    "next": "^12.0.3",
    "next-mdx-remote": "^2.1.3",
    "nextjs-breadcrumbs": "^0.9.9",
    "p5": "^1.2.0",
    "prismjs": "^1.22.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.2",
    "react-p5-wrapper": "^2.3.0",
    "react-router-dom": "^6.0.2",
    "remark": "^13.0.0",
    "remark-gfm": "^1.0.0",
    "remark-html": "^13.0.1",
    "remark-mdx": "^1.6.22",
    "styled-components": "^5.2.1",
    "xf-material-components": "^0.3.1"
  },
  "devDependencies": {
    "babel-plugin-styled-components": "^1.12.0",
    "critters": "^0.0.6",
    "json-loader": "^0.5.7"
  }
}
